<?php

declare (strict_types=1);
namespace GDAVSCOPE\Amp\Socket;

interface SocketAddress extends \Stringable
{
    public function toString(): string;
    public function getType(): SocketAddressType;
}
